Subject: Re: Bi-Weekly Standup - Time/timezone in calendar?

From: Junio C Hamano <[email-masked]>
Date: Sat, 28 Sep 2019 16:58:43 +0900

Thomas Gummerer <[email-masked]> writes:

>> I thought it was to be 1700 UTC, which currently is 1800 BST her in UK, and
>> 1900 CST in Europe.
>
> That's my recollection as well, and what the calendar should say.
> Thanks for flagging this!
>
> I don't know.  I'd be happy to keep it at 17:00 UTC, but that might be
> a bit early for folks living on the west coast.  I don't have a strong
> opinion on this, but I'm happy to update the calendar (or not
> depending on what we decide) once the decision is made.

By the way, this is sort of off-topic, but should I add this to
tinyurl.com/gitCal (or even better, should I add you as another
editor of the said calendar), so that people have one fewer
calendars to follow?